VME BPM - Milestone #11833

Release 201602A
02/26/2016 11:32 AM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/26/2016

100%
0.00 hour
3.00 hours

Description
This will be release 201602A.

Included targets -

sbpmt9
sbpmf1

sbpmf3
sbpmf4
sbpmsb
* sybpmp
Excluded targets -

¢ none

Subtasks:

Task # 11830: Create position average devices for all BPMs

Closed

Related issues:
Copied to VME BPM - Milestone #11838: Release 201603A

New

11/09/2015

History

#1 - 02/26/2016 12:52 PM - John Diamond
Deployed to:

sbpmt9
sbpmsb
sbpmf1

sbpmf3

sybpmp

Created tag: release-201602a in git.

#2 - 02/27/2016 09:01 PM - John Diamond

- Status changed from Assigned to Closed

#3 - 02/27/2016 09:02 PM - John Diamond
- Copied to Milestone #11838: Release 201603A added

10/19/2020

sbpmf4 (node was not responding, module and startup script were staged)
